<?php
/**
 *
 * Description: Default Index template to display loop of blog posts
 *
 */

get_header(); ?>

<!-- Wrap the rest of the page in another container to center all the content. -->

<div class="row-fluid">

<!-- Start Of Our Posts -->
    <div class="span8">
	<?php if (!have_posts()) : ?>

  <div class="alert alert-block fade in">
    <a class="close" data-dismiss="alert">&times;</a>
    <p><?php _e('Sorry, no results were found that search term.', 'santra'); ?></p>
	<p><?php _e('You could try searching again with different keywords or navigate thorugh the site via the menu above.', 'santra'); ?></p>
  </div>
    <?php get_search_form(); ?>

<?php endif; ?>
    <?php get_template_part('/templates/content', get_post_format()); ?>
	</div>
<!-- End Of Our Posts Section -->

<!-- Insert Our Sidebar -->
    <div class="span4">
    <?php if ( is_active_sidebar( 'sidebar-blog' ) ) : ?>
		<?php dynamic_sidebar( 'sidebar-blog' ); ?>
    <?php endif; // end sidebar widget area ?> 
	</div>
<!-- End the sidebar -->

</div><!-- /.row --> 

<?php get_footer(); ?>